/* undo action for apply connector dash style */
"Apply Connector Dash Style" = "使用Dash样式用于连线体";

/* undo for apply defaults to connector */
"Apply defaults" = "应用默认设置";

/* No comment provided by engineer. */
"Cellular" = "单元体";

/* undo for chaging text */
"Changing text" = "更改文本内容";

/* undo for changing text attributes */
"Changing text attributes" = "更改文本属性";

/* No comment provided by engineer. */
"General" = "一般";

/* No comment provided by engineer. */
"Import" = "导入";

/* No comment provided by engineer. */
"Import stencil" = "导入模版";

/* No comment provided by engineer. */
"No Connection" = "未连接";

/* No comment provided by engineer. */
"Register" = "注册";

/* No comment provided by engineer. */
"Units & Grid" = "单元&网格";

/* No comment provided by engineer. */
"Update" = "升级";

/* No comment provided by engineer. */
"WiFi" = "WiFi";

/* undo for activation only contour mode */
"Activate only contour mode" = "仅激活轮廓模式";

/* undo for add column */
"Add Column" = "添加列";

/* menu item for add column */
"Add column" = "添加列";

/* No comment provided by engineer. */
"Add Link ..." = "添加链接 ...";

/* No comment provided by engineer. */
"Add page to printing range" = "通过点击功能菜单中的删除页面的命令可调整页面的打印范围。";

/* undo for add row */
"Add Row" = "添加行";

/* menu item for add row */
"Add row" = "添加行";

/* menu item for add to image manager */
"Add to Image manager" = "添加图片到图像管理器";

/* undo action for apply connector style */
"Apply Connector Style" = "应用连线体样式";

/* undo string for applying style */
"Apply style" = "应用样式";

/* undo for autosizing */
"Autosizing" = "自动调节";

/* drawing info caption label */
"caption:" = "标题:";

/* undo action for change arrow head */
"Change Arrow Head" = "更改箭首";

/* undo for change element color */
"Change Element Color" = "更改元素颜色";

/* undo action for Page colour */
"Change Page Colour" = "更改页面颜色";

/* undo string for change selecton */
"Change Selection" = "更改选取部分";

/* undo action for Change Transparency */
"Change Transparency" = "更改透明度";

/* undo for changing layout mode */
"Changing layout mode" = "更改布局模式";

/* undo for changing metadata: Notes */
"Changing meta data: Notes" = "更改元数据: 注释";

/* undo for changing paddings */
"Changing paddings" = "更改填充";

/* undo for changing table */
"Changing table" = "更改表单";

/* undo for changing text */
"Changing text" = "更改文本";

/* undo for changing text attributes */
"Changing text attributes" = "更改文本属性";

/* undo for changing text font family */
"Changing text font family" = "更改文本字体系列";

/* menu item for color list */
"Color list" = "颜色列表";

/* undo for table column resizing */
"Column Resizing" = "调整列";

/* menu item for Connector */
"Connector" = "连线体";

/* undo string for connector action */
"Connector Action" = "连线体行为";

/* undo action for replace connector changing */
"Connector changing" = "连线体变更";

/* menu item for convert to path */
"Convert To Path" = "转换成路径";

/* undo string for copying style */
"Copy Style" = "复制样式";

/* undo for creating connector */
"Create Connector" = "创建连线体";

/* menu item for debug mode */
"Debug mode" = "调试模式";

/* undo string for delete sticky spot */
"Delete Sticky Spot" = "删除连接点";

/* undo string for deselect all */
"Deselect All" = "放弃所有应用";

/* title of custom print accessory view for Diagrammix Printing Options */
"Diagrammix Printing Options" = "Diagrammix打印选项";

/* No comment provided by engineer. */
"Fit all to one page" = "匹配所有内容至单页模式";

/* print panel title for Fit to page */
"Fit to page" = "匹配页面";

/* undo string for insert sticky spot */
"Insert Sicky Spot" = "插入连接点";

/* menu item for join cells */
"Join cells" = "合并单元格";

/* undo for join cells */
"Join Cells" = "合并单元格";

/* No comment provided by engineer. */
"Lists ..." = "列表 ...";

/* undo action for move page */
"Move Page" = "移动页面";

/* undo for moving sticky spot */
"Moving Sticky Spot" = "移动连接点";

/* print panel summary value for switched off checkbox */
"NO" = "否";

/* menu item for orthogonal connector */
"Orthogonal" = "交叉线";

/* orthogonal routing action name */
"Orthogonal routing" = "交叉路由";

/* default name for page layer */
"Pages" = "页面";

/* undo string for object paste style */
"Paste Style" = "复制样式";

/* menu item for paths to layer */
"Paths to layer" = "路径至图层";

/* menu item for make polyline connector */
"Polyline" = "折线";

/* print panel title for Print as image */
"Print as image" = "作为图片输出打印";

/* undo for remove column */
"Remove Column" = "移除列";

/* menu item for remove column */
"Remove column" = "移除列";

/* No comment provided by engineer. */
"Remove page from printing range" = "通过点击功能菜单中的删除页面的命令可调整页面的打印范围。";

/* undo for remove row */
"Remove Row" = "移除行";

/* menu item for remove row */
"Remove row" = "移除行";

/* undo action for replace connector arrow color scheme */
"Replace Connector Arrow  Color Scheme" = "替换连线体中箭头配色主题";

/* undo action for replace connector color scheme */
"Replace Connector Color Scheme" = "替换连线体配色主题";

/* undo action for replace Decorated Separator color scheme */
"Replace Decorated Separator Color Scheme" = "替换装饰分离器配色主题";

/* undo for replace element */
"Replace Element" = "替换元素";

/* undo action for replace Element Arrow scheme */
"Replace Element Arrow Color Scheme" = "替换元素中箭头配色主题";

/* undo action for replace element color scheme */
"Replace Element Color Scheme" = "替换元素配色主题";

/* No comment provided by engineer. */
"Reset Pages Layout" = "恢复页面布局";

/* undo action for resize page */
"Resize page" = "调整页面";

/* undo for table row resizing */
"Row Resizing" = "调整行";

/* menu item for show popup menu */
"Show popup menu" = "显示弹出菜单";

/* default name for slide info layer */
"Slide info" = "Slide信息";

/* drawing info slide label */
"slide:" = "slide:";

/* menu item for make curve connector */
"Smooth" = "平滑";

/* undo for split cell */
"Split Cell" = "切分单元格";

/* menu item for split cells */
"Split cells" = "切分单元格";

/* menu item for straight connector */
"Straight" = "直线";

/* menu item for ungroup */
"Ungroup" = "消组";

/* print panel summary value for switched on checkbox */
"YES" = "是";

/* Исходный размер элемента */
"Исходный размер элемента" = "Исходный размер элемента";

/* No comment provided by engineer. */
"<multiple types>" = "<多重类型>";

/* No comment provided by engineer. */
"???" = "???";

/* undo for style add fill */
"Add Fill" = "添加填充";

/* undo action for Add Guide */
"Add Guide" = "添加参考线";

/* undo for style add image */
"Add Image" = "添加图像";

/* undo string for path add random */
"Add Randomness" = "任意添加";

/* undo for style add stroke */
"Add Stroke" = "添加描边";

/* undo for style add text */
"Add Text" = "添加文本";

/* undo string for add selection */
"Add To Selection" = "添加进选取部分";

/* undo string for align bottom edges */
"Align Bottom Edges" = "居底对齐";

/* undo string for align text centre */
"Align Center" = "居中对齐";

/* undo string for align edges to grid */
"Align Edges To Grid" = "吸附物体边缘至网格";

/* undo string for align h centres */
"Align Horizontal Centres" = "水平中心排列";

/* menu item for align left
   undo string for align text left */
"Align Left" = "左对齐";

/* undo string for align left edges */
"Align Left Edges" = "居左排列";

/* undo string for align objects to grid */
"Align Objects To Grid" = "吸附物体中心至网格";

/* menu item for align right
   undo string for align text right */
"Align Right" = "右对齐";

/* undo string for align right edges */
"Align Right Edges" = "居右排列";

/* undo string for align top edges */
"Align Top Edges" = "居定排列";

/* undo string for align v centres */
"Align Vertical Centres" = "垂直中心排列";

/* undo string for combine op */
"Append" = "签名";

/* undo action for Apply Style */
"Apply Style" = "应用样式";

/* menu item for Arrange */
"Arrange" = "分类";

/* undo action for setPaperColour */
"Background Colour" = "背景颜色";

/* default name for basic style */
"Basic" = "基础";

/* default name for basic track style */
"Basic Track" = "基础轨迹";

/* No comment provided by engineer. */
"Boolean" = "布尔系";

/* menu item for bottom (VA) */
"Bottom" = "底部";

/* undo string for break apart */
"Break Apart" = "分解";

/* menu item for bring forwards
   undo name for bring object forward */
"Bring Forwards" = "放置元素至前一层";

/* undo string for layer bring forwards */
"Bring Layer Forwards" = "放置图层至前一层";

/* undo string for layer bring front */
"Bring Layer To Front" = "放置图层至最顶层";

/* menu item for bring to front
   undo name for bring object to front */
"Bring To Front" = "放置所有元素至最顶层";

/* drawing info draughter label */
"by:" = "标签:";

/* default name for categories menu */
"Categories" = "分类";

/* menu item for centre */
"Centre" = "中心";

/* undo string for change arc angle */
"Change Arc Angle" = "更改Arc角度";

/* undo string for change arc radius */
"Change Arc Radius" = "更改Arc半径";

/* undo string for change arc type */
"Change Arc Type" = "更改Arc类型";

/* menu item for change attributes */
"Change Attributes" = "更改属性";

/* undo string for capitalization */
"Change Case" = "更改事例";

/* undo action for set drawing size */
"Change Drawing Size" = "更改绘图区尺寸";

/* undo action for Guide colour */
"Change Guide Colour" = "更改参考线颜色";

/* undo action for change layer name */
"Change Layer Name" = "更改图层名称";

/* undo action for set margins */
"Change Margins" = "更改空白区";

/* undo string for change path */
"Change Path" = "更改路径";

/* undo string for change poly valley spread */
"Change Polygon Inner Spread" = "更改多边形内沿";

/* undo string for change poly inner radius */
"Change Polygon Inset" = "更改多边形内半径";

/* undo string for change poly tip spread */
"Change Polygon Outer Spread" = "更改多边形外延";

/* undo string for change poly radius */
"Change Polygon Radius" = "更改多边形半径";

/* undo string for change poly sides */
"Change Polygon Sides" = "更改多边形边缘";

/* undo string for change selecton */
"Change Selection" = "更改选取部分";

/* undo string for change transform mode */
"Change Transform Mode" = "更改变换模式";

/* undo string for clear guides */
"Clear Guides" = "清除参考线";

/* menu item for toggle clipping */
"Clip Contents" = "清除内容";

/* undo for layer clipping */
"Clip To Margin" = "修剪空白部分";

/* No comment provided by engineer. */
"Close Path" = "关闭路径";

/* undo string for clustering */
"Cluster" = "簇群";

/* menu item for coef */
"Coef" = "系数";

/* No comment provided by engineer. */
"Colour" = "颜色";

/* undo for Connect selected sequence */
"Connect selected sequence" = "连接所选队列元素";

/* menu item for Convert */
"Convert" = "转换";

/* menu item for Convert document to style */
"Convert document to style" = "转换文档至样式";

/* menu item for convert submenu
   menu item for convert to submenu */
"Convert To" = "转换成";

/* undo string for converting to element */
"Convert To Element" = "转换成元素";

/* menu item for Convert To Matrix */
"Convert To Matrix" = "转换成矩阵";

/* undo string for convert to outline */
"Convert To Outline" = "转换成轮廓";

/* menu item for convert to path
   undo string for convert text to path
   undo string for convert to path */
"Convert To Path" = "转换成路径";

/* menu item for convert to shape
   undo string for convert text to shape
   undo string for convert to shape */
"Convert To Shape" = "转换成图形体";

/* undo string for convert text to group */
"Convert To Shape Group" = "转换成图形体组";

/* undo string for convert to text path */
"Convert To Text Path" = "转换成文本路径";

/* menu item for Copy */
"Copy" = "复制";

/* No comment provided by engineer. */
"Copy %@" = "复制 %@";

/* undo string for copy and move (singular) */
"Copy And Move Object" = "复制并移动对象";

/* undo string for copy and move (plural) */
"Copy And Move Objects" = "复制并移动对象簇";

/* No comment provided by engineer. */
"Copy Grid" = "复制网格";

/* menu item for copy image */
"Copy Image" = "复制图像";

/* menu item for copy style */
"Copy Style" = "复制样式";

/* No comment provided by engineer. */
"Copy Style '%@'" = "复制样式 '%@'";

/* undo string for Crop */
"Crop" = "裁剪";

/* undo string for crop image to path */
"Crop Image To Path" = "裁剪图像至路径";

/* undo action for Curve Fit */
"Curve Fit" = "曲线拟合";

/* undo string for cut object from layer */
"Cut" = "剪切";

/* No comment provided by engineer. */
"Data" = "数据";

/* No comment provided by engineer. */
"Date" = "日期";

/* drawing info creation date label */
"date:" = "日期:";

/* menu item for Delete
   undo string for Delete */
"Delete" = "删除";

/* undo action for Remove Guide */
"Delete Guide" = "删除参考线";

/* undo string for delete layer */
"Delete Layer" = "删除图层";

/* undo string for delete path point */
"Delete Path Point" = "删除路径点";

/* undo string for delete path segment */
"Delete Path Segment" = "删除路径段";

/* undo string for deselect all */
"Deselect All" = "放弃所有应用";

/* undo string for diff op */
"Difference" = "差分";

/* undo string for disable style */
"Disable Style" = "卸去样式";

/* undo string for enable component */
"Disable Style Component" = "卸去样式组件";

/* undo string for object distortion */
"Distortion Transform" = "扭曲变换";

/* undo string for distribute h space */
"Distribute Horizontal Space" = "分配水平空间";

/* undo string for distribute h centres */
"Distribute Horizontally" = "水平分配";

/* undo string for distribute v space */
"Distribute Vertical Space" = "分配垂直空间";

/* undo string for distribute v centres */
"Distribute Vertically" = "垂直分配";

/* undo string for divide op */
"Divide" = "分界";

/* undo string for drag/drop image */
"Drag and Drop Image" = "拖拽图像";

/* undo string for drag/drop objects */
"Drag and Drop Objects" = "推拽对象簇";

/* undo string for drag/drop text */
"Drag and Drop Text" = "推拽文本";

/* default name for new drawing layers */
"Drawing Layer" = "绘图层";

/* undo string for generic drop */
"Drop" = "吸附";

/* unso string for drop colour */
"Drop Colour" = "吸附色彩";

/* undo string for drop colour onto shape */
"Drop Property" = "吸附特性";

/* undo string for drop text */
"Drop Text" = "吸附文本";

/* menu item for Duplicate
   undo string for Duplicate */
"Duplicate" = "双倍复制";

/* drawing info number label */
"dwg #:" = "dwg #:";

/* menu item for edit text */
"Edit Text" = "编辑文本";

/* undo string for enable style */
"Enable Style" = "可使用样式";

/* undo string for enable component */
"Enable Style Component" = "可使用样式组件";

/* undo string for xor op */
"Exclusive Or" = "异或";

/* menu item for fit to image
   undo string for fit to image */
"Fit To Image" = "匹配图像";

/* menu item for fit to text
   undo string for fit to text */
"Fit To Text" = "匹配文本";

/* h flip */
"Flip Horizontally" = "水平翻转";

/* v flip */
"Flip Vertically" = "垂直翻转";

/* menu item for Font */
"Font" = "字体";

/* undo action string for Font Change */
"Font Change" = "字体更改";

/* undo string for font size change */
"Font Size" = "字体大小";

/* undo action for single object ghost */
"Ghost" = "备份";

/* undo name for ghost object */
"Ghost Objects" = "备份对象簇";

/* default name for grid layer */
"Grid" = "网格";

/* menu item for group
   undo string for grouping */
"Group" = "划组";

/* menu item for group as element */
"Group as element" = "组元素";

/* default name for guide layer */
"Guides" = "参考线";

/* undo action for single object hide */
"Hide" = "隐藏";

/* menu item for Hide <layer name> */
"Hide %@" = "隐藏 %@";

/* undo for hide Layer
   undo string for hide layer */
"Hide Layer" = "隐藏图层";

/* undo string for hide objects */
"Hide Objects" = "隐藏对象";

/* page break menu items */
"Hide Page Breaks" = "隐藏页面间隙";
"Show Page Breaks" = "显示页面间隙";

/* No comment provided by engineer. */
"Hide Rulers" = "隐藏标尺";
"Show Rulers" = "显示标尺";

/* undo string for h shear */
"Horizontal Shear" = "水平切分";

/* No comment provided by engineer. */
"Image" = "图像";

/* No comment provided by engineer. */
"Image Data" = "图像数据";

/* undo string for image on top */
"Image On Top" = "图像在顶层";

/* default name for info layer */
"Info" = "信息";

/* undo string for insert image */
"Insert Image" = "插入图像";

/* undo string for insert path point */
"Insert Path Point" = "插入路径点";

/* menu item for insert test shape */
"Insert test shape" = "插入测试图形体";

/* No comment provided by engineer. */
"Integer" = "整数";

/* undo string for sect op */
"Intersection" = "交叉点";

/* undo string for join paths */
"Join Paths" = "合并路径";

/* menu item for justify */
"Justify" = "说明";

/* undo string for align justify */
"Justify Text" = "说明文本";

/* menu item for lock
   undo action for single object lock
   undo name for lock object */
"Lock" = "锁定";

/* undo for lock layer
   undo string for lock layer */
"Lock Layer" = "锁定图层";

/* undo action for single object lock location */
"Lock Location" = "锁定位置";

/* menu item for middle (VA) */
"Middle" = "中部";

/* drawing info modification history label */
"mods:" = "节点:";

/* undo string for move object */
"Move" = "移动";

/* undo action for move guide */
"Move Guide" = "移动参考线";

/* undo string for move image origin */
"Move Image Origin" = "移动图片起始点";

/* undo string for move multiple objects */
"Move Multiple Objects" = "移动多个对象";

/* undo string for move single object */
"Move Object" = "移动对象";

/* undo string for object offset */
"Move Origin" = "移动起始点";

/* undo string for move to new layer */
"Move To New Layer" = "移动到新图层";

/* undo string for new layer */
"New Layer" = "新图层";

/* No comment provided by engineer. */
"Nothing To Redo" = "未做更改";

/* No comment provided by engineer. */
"Nothing To Undo" = "未做更改";

/* undo string for nudge left */
"Nudge Down" = "向下拽";

/* undo string for nudge left */
"Nudge Left" = "向左拽";

/* undo string for nudge left */
"Nudge Right" = "向右拽";

/* undo string for nudge left */
"Nudge Up" = "向上拽";

/* undo string for parallel copy */
"Parallel Copy" = "并行复制";

/* menu item for Paste */
"Paste" = "粘贴";

/* menu item for Paste Image
   undo string for paste image */
"Paste Image" = "粘贴图像";

/* undo string for paste image into shape */
"Paste Image Into Shape" = "粘贴图像进图形体";

/* undo action for paste object */
"Paste Object" = "粘贴对象";

/* undo action for paste objects */
"Paste Objects" = "粘贴对象簇";

/* undo string for paste path */
"Paste Path" = "粘贴路径";

/* menu item for paste path */
"Paste Path Into Shape" = "粘贴路径进图形体";

/* menu item for paste style
   undo string for object paste style */
"Paste Style" = "粘贴样式";

/* No comment provided by engineer. */
"Paste Style '%@'" = "粘贴样式 '%@'";

/* undo string for paste text
   undo string for paste text into text path
   undo string for paste text into text shape */
"Paste Text" = "粘贴文本";

/* submenu item for convert to path */
"Path" = "路径";

/* undo action for path changing */
"Path changing" = "路径变更";

/* undo string for perspective */
"Perspective Transform" = "透视变换";

/* No comment provided by engineer. */
"Point" = "点";

/* No comment provided by engineer. */
"Real Number" = "实数";

/* No comment provided by engineer. */
"Rectangle" = "矩形";

/* No comment provided by engineer. */
"Redo" = "重做";

/* menu item for reload notation */
"Reload notation" = "重新加载标记";

/* undo for style remove fill */
"Remove Fill" = "移除填充";

/* undo string for remove selection */
"Remove From Selection" = "从所选对象中移除";

/* undo for style remove image */
"Remove Image" = "移除图像";

/* undo for style remove stroke */
"Remove Stroke" = "移除描边";

/* undo for style remove text */
"Remove Text" = "移除文本";

/* undo string for reset bbox */
"Reset Bounding Box" = "重置边界框";

/* undo string for resize object */
"Resize" = "调节";

/* drawing info revision label */
"rev:" = "修订版本:";

/* undo string for reveal hidden objects */
"Reveal Hidden Objects" = "重现已隐藏对象";

/* undo action for Reverse Path */
"Reverse Path" = "反转路径";

/* undo string for rotate object */
"Rotate" = "旋转";

/* undo string for rotate arc */
"Rotate Arc" = "旋转Arc";

/* undo string for rotate regular poly */
"Rotate Polygon" = "旋转多边形";

/* undo string for shape rotate */
"Rotation" = "旋转";

/* undo string for roughen path */
"Roughen Path" = "粗糙路径";

/* undo string for scale image to path */
"Scale Image To Path" = "匹配图像至路径";

/* undo string for select all */
"Select All" = "选取所有内容";

/* undo string for select others */
"Select Others" = "选取其他内容";

/* No comment provided by engineer. */
"Selection Colour" = "给选取部分上色";

/* menu item for send backwards
   undo name for send object backward */
"Send Backwards" = "放置元素至后一层";

/* undo string for layer send backwards */
"Send Layer Backwards" = "放置图层至后一层";

/* undo string for layer send back */
"Send Layer To Back" = "放置图层至最底层";

/* menu item for send to back
   undo name for send object to back */
"Send To Back" = "放置元素至最底层";

/* menu item for basic shape
   submenu item for convert to shape */
"Shape" = "图形体";

/* menu item for convert to shape group */
"Shape Group" = "图形体组";

/* undo action for single object show */
"Show" = "显示";

/* menu item for Show <layer name> */
"Show %@" = "显示 %@";

/* undo for show layer
   undo string for show layer */
"Show Layer" = "显示图层";

/* undo name for show object */
"Show Objects" = "显示对象";

/* menu item for # of sides */
"Sides" = "边缘";

/* No comment provided by engineer. */
"Size" = "大小";

/* smooth more action name */
"Smooth More" = "更平滑";

/* smooth path action name */
"Smooth Path" = "平滑路径";

/* No comment provided by engineer. */
"String" = "字符串";

/* No comment provided by engineer. */
"Style" = "样式";

/* No comment provided by engineer. */
"Style Name" = "样式名称";

/* No comment provided by engineer. */
"Styled String" = "样式字符串";

/* default label for new text adornments */
"Text Adornment" = "文本装饰";

/* undo string for text align */
"Text Alignment" = "文本排列";

/* undo action string for Text Attributes */
"Text Attributes" = "文本属性";

/* undo string for text colour change */
"Text Colour" = "文本颜色";

/* menu item for convert to text path */
"Text On Path" = "路径上的文本";

/* menu item to double text connector */
"to double text connector" = "双文本连线体";

/* menu item to single text connector */
"to single text connector" = "单文本连线体";

/* undo action for toggle clipping (group) */
"Toggle Clipping" = "切换剪贴板";

/* menu item for top (VA) */
"Top" = "顶部";

/* undo string for underline text */
"Underline" = "下划线";

/* No comment provided by engineer. */
"Undo" = "重做";

/* undo action for single object unghost */
"Unghost" = "未备份";

/* undo name for unghost object */
"Unghost Objects" = "未备份对象簇";

/* menu item for ungroup
   undo string for ungroup */
"Ungroup" = "消组";

/* undo string for union op */
"Union" = "集合";

/* menu item for unlock
   undo action for single object unlock
   undo name for lock object */
"Unlock" = "解锁";

/* undo for Unlock Layer
   undo string for unlock layer */
"Unlock Layer" = "解锁图层";

/* undo action for single object unlock location */
"Unlock Location" = "解锁定位";

/* undo string for shape unrotate */
"Unrotate" = "未旋转";

/* No comment provided by engineer. */
"Unsigned Integer" = "未标记实数";

/* untitled style name */
"untitled style" = "未命名样式";

/* No comment provided by engineer. */
"URL" = "URL";

/* undo string for vectorize */
"Vectorize Image" = "矢量图";

/* menu item for vertical alignment
   undo string for vertical align */
"Vertical Alignment" = "垂直排列";

/* undo string for v shear */
"Vertical Shear" = "垂直切分";

/* zig zag path action name */
"ZigZag Path" = "ZigZag路径";

/*Imported*/
"Imported" = "已导入";

/*Shapes*/
"Shapes" = "图形体";

/*Arrows*/
"Arrows" = "箭头";

/*Long Arrows*/
"Long Arrows" = "长箭头";

/*Separators*/
"Separators" = "分离器";

/*Text*/
"Text" = "文本";

/*Flow Chart*/
"Flow Chart" = "流程图";

/*Parts*/
"Parts" = "零件";

/*Lines*/
"Lines" = "线";

/*Office*/
"Office" = "办公";

/*Network*/
"Network" = "网络";

/*Misc*/
"Misc" = "音乐";

/*Ext. Network*/
"Ext. Network" = "外部网络";

/*Custom*/
"Custom" = "顾客";

/*To the left*/
"To the left" = "及左";

/*To the right*/
"To the right" = "及右";

/*Above*/
"Above" = "上部";

/*Lower*/
"Lower" = "下部";

/*Start*/
"Start" = "开始";

/*End*/
"End" = "结束";


/*DiaConnectorHelpMsg1*/
"Double click to show connector menu or open in place editor (see option in the Preferences).\nPress 't' shortcut to open text editor." = "双击以弹出图形体菜单或打开置位编辑器(可在参数页查看此选项)。\n按快捷键't'以打开文本编辑器。";

/*DiaConnectorHelpMsg2*/
"To show connector menu again: double click connector." = "双击图形体也可弹出其属性菜单。";

/*DiaConnectorHelpMsg3*/
"To make zigzag: select Insert Path point tool and click connector. Hold Option key to make curved connector." = "要制作zigzag图形，需选取插入路径点工具并点击连线体。按住选项键可制作弯曲连线体。";

/*DiaConnectorHelpMsg4*/
"To make zigzag: select Insert Path point tool and click connector." = "要制作zigzag图形，需选取插入路径点工具并点击连线体。";

/*DiaConnectorHelpMsg5*/
"\nDouble click again to open Text Editor." = "\n再次双击将打开文本编辑器。";

/*DiaElementHelpMsg1*/
"To create connector that connects the centers of element-source and element-target: click Connector button (or press 'c' shortcut) and drag connector to any point on the target element. You can create polyline connector with intermediate clicks. Double click to cancel creating.\nUse Shift to create a straight connector that connects the sides of elements.\nSee shortcuts for line types in the Object>Connector menu" = "要创建连接元素间的连线体，可点击连线体按钮(或按快捷键'c')并拖拽连线体到目标元素上的任意一点；通过多次的间接点击操作可创建折线形连线体；双击又可取消创建操作。\n使用Shift键可创建连接元素边缘的直线型连线体。\n查看线型的快捷键可查看[对象>连线体菜单]。";

/*DiaElementHelpMsg2*/
"\nDouble click again or press 't' shortcut to open Text Editor." = "\n再次双击或按快捷键't'以打开文本编辑器。";

/*DiaElementHelpMsg3*/
"Double click to show element menu or open in place editor (see option in the Preferences).\nPress 't' shortcut to open text editor.\nSee Layout section in the Inspector." = "双击以弹出图形体菜单或打开置位编辑器(可在参数页查看此选项)。\n按快捷键't'以打开文本编辑器。\n在检视窗口中查看布局组成。";

/*DiaElementArrowHelpMsg1*/
"Double click to show arrow menu. You can attach arrow to elements by dragging start or end to the sticky spots." = "双击以弹出箭头菜单。您能使用拖拽箭头起始点和结束点的方式将箭头附加到元素间。";

/*DiaElementTableHelpMsg1*/
"To add/remove row/column use buttons in the menu or commands in the context menu.\nSelect multiple cells with Cmd+click when the menu is visible. Selected cells can be joined. You can split only cells that were previously joined.\nSelect the first cell, and then click on the triangle marker to select current row or column. Selected row or column can be deleted." = "通过使用工具栏中的按钮或右键菜单命令可添加/删除行/列操作。\n当功能菜单可见时可使用Cmd键和点选的组合方式选取多个单元格；选取的单元格将可以被合并；先前合并的单元格也将可以被切分。\n先选取第一个单元格，之后用框选的矩形框选取行或列；被选的行或列也能被删除。";

/*DiaElementTableHelpMsg2*/
"\nDouble click again to open Text Editor." = "\n再次双击将打开文本编辑器。";

/*DiaPaginationLayerHelpMsg1*/
"You can drag pages grid. Position any page to catch important fragment. You can resize each page by dragging the page corner. Resizing means scaling area inside page to the size of the page from menu File > 'Page setup'.\nRight click shows context menu. \nClick with Command to add/remove current page to a printing range. If nothing is selected all pages will be printed. \nUse zoom to see all pages." = "您能将页面拖拽到网格上。 您可以将任何想要的部分放置到单个页面上。 您能通过拖拽页边角的方式改变每个页面的尺寸。 您可通过菜单栏上的['文件'>'页面设置']将绘图区置于页面内。\n右键将弹出功能菜单。\n通过点击功能菜单中的添加/删除页面的命令可调整页面的打印范围。 如果什么都不选，所有的页面都将被打印。 \n您可以使用缩放功能查看所有页面。";

/*DiaSelectStickySpotToolHelpMsg1*/
"Click on the element and move sticky spots. Click with Alt to add sticky spot. Click with Alt again to remove sticky spot.\nPress 'Esc' to return Select tool." = "在元素上点击并移动连接点；使用Alt键+点选组合方式添加连接点。\n按快捷键'Esc'将返回选取工具模式。";

/*DiaStickySpotInsertDeleteToolHelpMsg1*/
"Click to add sticky spot. Click again to remove sticky spot." = "点击添加连接点；再次点击将移除该连接点。";

/*DiaSelectStickySpotToolHelpMsg1*/
"Click on a source object then click on a target object.\nClick on empty place to clean Copy style tool." = "点击被关联对象之后再点选目标对象。\n点击空白处以清除样式工具的复制内容。";

/*Style is copied*/
"Style is copied" = "样式已复制";

/*Style is applied*/
"Style is applied" = "样式已应用";

/*Style copying tool is empty*/
"Style copying tool is empty" = "样式工具复制内容为空";

/*DiaPathInsertDeleteToolHelpMsg1*/
"Press Esc to switch off Delete Path Point Tool" = "按快捷键'Esc'切换到删除路径点工具模式";

/*DiaPathInsertDeleteToolHelpMsg2*/
"Press Esc to switch off Insert Path Point Tool" = "按快捷键'Esc'切换到插入路径点工具模式";

/*Open Recent*/
"Open Recent" = "打开最近浏览过的文件";

/*menu item for Orthogonal connector*/
"Smart Polyline" = "机灵折线";

/*menu item for make polyline connector*/
"Smart Orthogonal" = "机灵交叉线";

"Open App Store" = "开放 App Store";
"More shapes..." = "更多造型...";
